## debianutils 2.28.2

=== debian/changelog ===
debianutils (2.28.2) unstable; urgency=high

  * which: fix bracket expression for matching.  closes: #453345.

 -- Clint Adams <schizo@debian.org>  Wed, 05 Dec 2007 16:31:48 -0500

debianutils (2.28.1) unstable; urgency=low

  * which: make case statement more concise as per suggestion of
    Adam Katz.  closes: #453345.

 -- Clint Adams <schizo@debian.org>  Tue, 04 Dec 2007 18:24:07 -0500

debianutils (2.28) unstable; urgency=low

  * Apply patch from Martin Krafft to add -x option to savelog.
    closes: #452261.

 -- Clint Adams <schizo@debian.org>  Wed, 21 Nov 2007 10:53:22 -0500

debianutils (2.27.1) unstable; urgency=low

  * Add Vcs-Git and Vcs-Browser fields to the control file now that
    debianutils has been switched from bzr to git.

 -- Clint Adams <schizo@debian.org>  Mon, 12 Nov 2007 11:17:32 -0500

debianutils (2.27) unstable; urgency=low

  * run-parts, run-parts.8: patch from Romain Francoise to add
    --new-session option, making setsid() optional and off by
    default.  closes: #259932.

 -- Clint Adams <schizo@debian.org>  Mon, 29 Oct 2007 15:22:45 -0400

debianutils (2.26) unstable; urgency=low

  * savelog: patch from Lasse Karstensen to allow specification of
    date format with -D option.  closes: #309188.
  * savelog.8: document -D option

 -- Clint Adams <schizo@debian.org>  Sun, 21 Oct 2007 12:09:01 -0400

debianutils (2.25.2) unstable; urgency=low

  * sensible-browser: patch from Morita Sho to try x-www-browser
    if GNOME_DESKTOP_SESSION_ID is set but gnome-www-browser is
    unavailable.  closes: #447096.

 -- Clint Adams <schizo@debian.org>  Thu, 18 Oct 2007 07:33:23 -0400

debianutils (2.25.1) unstable; urgency=medium

  * run-parts.8: document the --regex option introduced in
    version 2.19.  closes: #350242.
  * po4a/po/fr.po: tweak French run-parts(8) translation to get 80%
    so po4a won't throw it out.

 -- Clint Adams <schizo@debian.org>  Sun, 30 Sep 2007 09:17:03 -0400

debianutils (2.25) unstable; urgency=low

  * sensible-browser: don't attempt to run gnome-www-browser unless
    $DISPLAY is set.  closes: #443215.

 -- Clint Adams <schizo@debian.org>  Wed, 19 Sep 2007 14:06:05 -0400

debianutils (2.24) unstable; urgency=low

  * installkernel: don't run mkboot unless the uid == 0.
    closes: #443166

 -- Clint Adams <schizo@debian.org>  Wed, 19 Sep 2007 06:07:35 -0400

debianutils (2.23.1) unstable; urgency=low

  * sensible-browser: patch from Junichi Uekawa for gnome-terminal
    parameter handling.  closes: #436176.

 -- Clint Adams <schizo@debian.org>  Mon, 06 Aug 2007 08:09:26 -0400

debianutils (2.23) unstable; urgency=medium

  * savelog: handle absolute paths after -r with fix based on
    Roman Fiedler's patch.  closes: #435649.

 -- Clint Adams <schizo@debian.org>  Thu, 02 Aug 2007 07:51:12 -0400
