=== debian/control ===
Source: debianutils
Section: utils
Priority: required
Maintainer: Clint Adams <schizo@debian.org>
Standards-Version: 3.7.2
Vcs-Git: git://git.debian.org/git/private/schizo/debianutils.git
Vcs-Browser: http://git.debian.org/?p=private/schizo/debianutils.git

Package: debianutils
Architecture: any
Pre-Depends: ${shlibs:Depends}
Section: utils
Essential: yes
Description: Miscellaneous utilities specific to Debian
 This package provides a number of small utilities which are used
 primarily by the installation scripts of Debian packages, although
 you may use them directly.
 .
 The specific utilities included are: installkernel mkboot run-parts
 savelog sensible-browser sensible-editor sensible-pager tempfile
 which.
