## debianutils 2.28.2-0ubuntu1

=== debian/changelog ===
debianutils (2.28.2-0ubuntu1) hardy; urgency=low

  * Resurrect pre-depends on mktemp and coreutils, still needed for upgrades
    from dapper; can be dropped again for intrepid. LP: #20385.
  * Modify Maintainer value to match the DebianMaintainerField
    specification.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 31 Mar 2008 10:42:41 -0700
