=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: debianutils
 Section: utils
 Priority: required
-Maintainer: Clint Adams <schizo@debian.org>
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Clint Adams <schizo@debian.org>
 Standards-Version: 3.7.2
 Vcs-Git: git://git.debian.org/git/private/schizo/debianutils.git
 Vcs-Browser: http://git.debian.org/?p=private/schizo/debianutils.git
 
 Package: debianutils
 Architecture: any
-Pre-Depends: ${shlibs:Depends}
+Pre-Depends: ${shlibs:Depends}, coreutils (>= 4.5.8-1), mktemp
 Section: utils
 Essential: yes
 Description: Miscellaneous utilities specific to Debian
