## debianutils 2.29ubuntu2

=== debian/changelog ===
debianutils (2.29ubuntu2) intrepid; urgency=low

  * select-editor: ensure that $HOME/.selected_editor is writable
    (LP: #264454).
  * sensible-editor: ensure that select-editor is only called if the current
    input is a tty (LP: #264423).

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 03 Sep 2008 14:02:38 -0500

debianutils (2.29ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes:
    - Makefile.am: Add select-editor to bin scripts and man page lists.
    - Makefile.in: Add select-editor to bin scripts and man page lists.
    - debian/control: Update maintainer field; add select-editor to package
      description.
    - po4a/po/debianutils.pot: Add select-editor strings for translation.
    - select-editor: Interactive utility to prompt for and save editor on a 
      per user basis in ~/.selected_editor.
    - select-editor.1: Manpage for select-editor.
    - sensible-editor: Source ~/.selected_editor and use SELECTED_EDITOR if 
      found, otherwise calling select-editor.
    - sensible-editor.1: Updated to cross-reference select-editor(1).

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 26 Jun 2008 23:05:07 -0500

debianutils (2.29) unstable; urgency=low

  * installkernel, installkernel.8: apply patch from Manoj Srivastava
    to update the installkernel script to be useful on modern
    installations.  closes: #485278.

 -- Clint Adams <schizo@debian.org>  Sun, 08 Jun 2008 18:13:58 -0400

debianutils (2.28.6ubuntu3) intrepid; urgency=low

  * sensible-editor: drop error messages from sourcing ~/.selected_editor and
    returning true; handling odd race conditions; also (LP: #238879).

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 10 Jun 2008 11:16:51 -0500

debianutils (2.28.6ubuntu2) intrepid; urgency=low

  * select-editor: ensure that select-editor exits 0 if and only if a
    ~/.selected_editor file is written, and exits 1 otherwise (LP: #238879).

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 10 Jun 2008 09:40:00 -0500

debianutils (2.28.6ubuntu1) intrepid; urgency=low

  * debian/control: Add select-editor to the package description.
  * Makefile.am: Add select-editor to bin scripts and man page lists.
  * Makefile.in: Add select-editor to bin scripts and man page lists.
  * po4a/po/debianutils.pot: Add select-editor strings for translation.
  * select-editor: Create a new interactive utility to prompt for and save
    editor on a per user basis in ~/.selected_editor.
  * select-editor.1: Create an initial manpage for select-editor.
  * sensible-editor: Modify to source ~/.selected_editor and use
    SELECTED_EDITOR if found, otherwise calling select-editor.
  * sensible-editor.1: Update "see also" section to point to select-editor(1).
  * Fixes LP: #234668.
  * Modify Maintainer value to match the DebianMaintainerField
    specification.

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 09 Jun 2008 13:51:13 -0500

debianutils (2.28.6) unstable; urgency=medium

  * Drop preinst.  closes: #480593.

 -- Clint Adams <schizo@debian.org>  Sun, 11 May 2008 17:34:40 -0400

debianutils (2.28.5) unstable; urgency=low

  * Avoid running build target twice.  Thanks to Bernhard R. Link for
    noticing the problem.  closes: #477944.

 -- Clint Adams <schizo@debian.org>  Sat, 26 Apr 2008 10:29:46 -0400

debianutils (2.28.4) unstable; urgency=low

  * add-shell: don't redirect grep output to /dev/null, since
    -q is being used.

 -- Clint Adams <schizo@debian.org>  Sun, 24 Feb 2008 20:51:49 -0500

debianutils (2.28.3) unstable; urgency=low

  * tempfile.1: add usage example.  closes: #455693.
  * Bump to Standards-Version 3.7.3.

 -- Clint Adams <schizo@debian.org>  Fri, 08 Feb 2008 21:40:11 -0500
