=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: debianutils
 Section: utils
 Priority: required
-Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Clint Adams <schizo@debian.org>
-Standards-Version: 3.7.2
+Maintainer: Clint Adams <schizo@debian.org>
+Uploaders: Thomas Maass <inyourface@gmx.de>
+Standards-Version: 3.7.3
 Vcs-Git: git://git.debian.org/git/private/schizo/debianutils.git
 Vcs-Browser: http://git.debian.org/?p=private/schizo/debianutils.git
 
 Package: debianutils
 Architecture: any
-Pre-Depends: ${shlibs:Depends}, coreutils (>= 4.5.8-1), mktemp
+Pre-Depends: ${shlibs:Depends}
 Section: utils
 Essential: yes
 Description: Miscellaneous utilities specific to Debian
