## debianutils 2.30ubuntu3

=== debian/changelog ===
debianutils (2.30ubuntu3) jaunty; urgency=low

  * select-editor: remove escape characters, LP: #329964
  * po4a/po/debianutils.pot, po4a/po/fr.po: manually pruned the "\n" from the
    beginning of the "Select..." string

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 16 Feb 2009 14:53:43 -0600

debianutils (2.30ubuntu2) jaunty; urgency=low

  * select-editor: add /usr/sbin to the PATH in select-editor,
    for update-alternatives LP: #282784.

 -- Dustin Kirkland <kirkland@canonical.com>  Fri, 21 Nov 2008 23:12:23 -0600

debianutils (2.30ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, remaining changes:
    - Makefile.am: Add select-editor to bin scripts and man page lists.
    - Makefile.in: Add select-editor to bin scripts and man page lists.
    - debian/control: Update maintainer field; add select-editor to package
      description.
    - po4a/po/debianutils.pot: Add select-editor strings for translation.
    - select-editor: Interactive utility to prompt for and save editor on a 
      per user basis in ~/.selected_editor.
    - select-editor.1: Manpage for select-editor.
    - sensible-editor: Source ~/.selected_editor and use SELECTED_EDITOR if 
      found, otherwise calling select-editor.
    - sensible-editor.1: Updated to cross-reference select-editor(1).

 -- Scott James Remnant <scott@ubuntu.com>  Wed, 05 Nov 2008 06:40:57 +0000
