=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: debianutils
 Section: utils
 Priority: required
-Maintainer: Clint Adams <schizo@debian.org>
-Uploaders: Thomas Maass <inyourface@gmx.de>
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Clint Adams <schizo@debian.org>
 Standards-Version: 3.7.3
 Vcs-Git: git://git.debian.org/git/private/schizo/debianutils.git
 Vcs-Browser: http://git.debian.org/?p=private/schizo/debianutils.git
@@ -18,5 +18,6 @@
  you may use them directly.
  .
  The specific utilities included are: installkernel mkboot run-parts
- savelog sensible-browser sensible-editor sensible-pager tempfile
+ savelog select-editor sensible-browser sensible-editor sensible-pager tempfile
  which.
+
