=== debian/rules ===
--- 
+++ 
@@ -30,12 +30,14 @@
 	CFLAGS="$(CFLAGS)" ./configure --prefix=/usr \
 		                       --mandir=/usr/share/man $(CONFARGS)
 	$(MAKE)
+	touch build
 
 clean:
 	$(checkdir)
 	test ! -f Makefile || $(MAKE) distclean
 	$(RM) -rf autom4te.cache
-	$(RM) -r debian/tmp* debian/files* debian/substvars debianutils*
+	$(RM) -r debian/tmp* debianutils*
+	$(RM) build debian/files* debian/substvars
 	find . -name '*~' -print0 | xargs -0 rm -f
 
 binary-indep:	checkroot build
@@ -90,7 +92,6 @@
 	     debian/tmp/usr/share/man/fr/man[18] \
              debian/tmp/usr/share/doc/$(package) -type f | xargs gzip -9
 	$(INSTALL_FILE) debian/copyright debian/tmp/usr/share/doc/$(package)
-	$(INSTALL_SCRIPT) debian/preinst debian/tmp/DEBIAN/
 	$(INSTALL_SCRIPT) debian/prerm debian/tmp/DEBIAN/
 	$(INSTALL_SCRIPT) debian/postinst debian/tmp/DEBIAN/
 	$(INSTALL_SCRIPT) debian/postrm debian/tmp/DEBIAN/
@@ -121,7 +122,7 @@
 	cd po4a && po4a --no-backups po4a.conf
 
 
-.PHONY: binary binary-arch binary-indep clean checkroot build prebuild
+.PHONY: binary binary-arch binary-indep clean checkroot prebuild
 
 # Local Variables:
 # mode:Makefile
