## debianutils 3.2.2

=== debian/changelog ===
debianutils (3.2.2) unstable; urgency=low

  * savelog: patch from Patrick Coleman to fix breakage when target file
    does not exist.  closes: #556227.
  * Bump to Standards-Version 3.8.3.

 -- Clint Adams <schizo@debian.org>  Sat, 14 Nov 2009 13:16:01 -0500

debianutils (3.2.1) unstable; urgency=low

  * run-parts.8: conform man page regex with the actual regex used by
    run-parts.  closes: #536395.

 -- Clint Adams <schizo@debian.org>  Sun, 09 Aug 2009 15:18:52 -0400

debianutils (3.2) unstable; urgency=low

  * run-parts.c: print command arguments when --verbose and --arg are
    used.  closes: #535621.
  * Bump to Standards-Version 3.8.2.

 -- Clint Adams <schizo@debian.org>  Sun, 05 Jul 2009 15:03:00 -0400

debianutils (3.1.3) unstable; urgency=low

  * Remove any mention of readlink from debian/copyright.  closes:
    #527138.

 -- Clint Adams <schizo@debian.org>  Tue, 05 May 2009 21:08:31 -0400

debianutils (3.1.2) unstable; urgency=low

  * Patch from Zack Weinberg to fix tempfile -n crash.  closes: #526981.

 -- Clint Adams <schizo@debian.org>  Mon, 04 May 2009 18:56:14 -0400

debianutils (3.1.1) unstable; urgency=medium

  [ Manoj Srivastava ]
  * Fix a double free bug in tempfile. Closes: #526606, #526607, #526610

 -- Manoj Srivastava <srivasta@debian.org>  Sat, 02 May 2009 03:45:30 -0500

debianutils (3.1) unstable; urgency=medium

  [ Manoj Srivastava ]
  * which.1: clarify that which does not follow symlinks.  closes: #268624.
  * run-parts.c: permission and sanity checks run on link targets, not
    symlinks.  closes: #294789.
  * tempfile.c: tempfile with a suffix no longer needs hardlinks.
    closes: #312270.
  * savelog.8: disambiguate version numbering in manual.  closes: #330289.
  * tempfile.1: update manual page with up-to-date tempnam behaviors.
    closes: #338490.

  [ Clint Adams ]
  * savelog.8, tempfile.1: remove spurious trailing whitespace
  * savelog.8, tempfile.1, which.1: update dates in manual pages.
  * po4a/po/fr.po: tweak French translations enough to reach 80%.

 -- Clint Adams <schizo@debian.org>  Fri, 01 May 2009 18:01:28 -0400

debianutils (3.0.2) unstable; urgency=low

  * installkernel: fix symlinking of kernel images.  closes: #526493.

 -- Clint Adams <schizo@debian.org>  Fri, 01 May 2009 11:08:13 -0400

debianutils (3.0.1) unstable; urgency=low

  * Remove French sensible-editor man page as well.  closes: #521543.

 -- Clint Adams <schizo@debian.org>  Sun, 29 Mar 2009 17:55:21 -0400

debianutils (3.0) unstable; urgency=low

  * Stop shipping sensible-browser, sensible-editor, sensible-pager, and
    accompanying man pages, and declare a dependency on sensible-utils,
    to which they have moved.

 -- Clint Adams <schizo@debian.org>  Thu, 26 Mar 2009 21:25:08 -0400

debianutils (2.32.3) unstable; urgency=medium

  * installkernel: remove stray right bracket, thanks to Alban Browaeys.
    closes: #521286.

 -- Clint Adams <schizo@debian.org>  Thu, 26 Mar 2009 09:53:46 -0400

debianutils (2.32.2) unstable; urgency=low

  * tempfile.c: patch from Ryan Niebur to fix breakage of -n option.
    closes: #520940.
  * tempfile.c: minor tweaks.

 -- Clint Adams <schizo@debian.org>  Mon, 23 Mar 2009 21:45:08 -0400

debianutils (2.32.1) unstable; urgency=low

  [ Manoj Srivastava ]
  * Ignore a fifth argument to installkernel.  closes: #494861.

  [ Clint Adams ]
  * installkernel: patch from Thibaut VARENE to fix symlinks better.
    closes: #520690.

 -- Clint Adams <schizo@debian.org>  Sun, 22 Mar 2009 18:58:46 -0400

debianutils (2.32) unstable; urgency=low

  [ Clint Adams ]
  * tempfile.c: free memory right before exit, thanks to Franck
    Joncourt.
  * Bump to Standards-Version 3.8.1.

  [ Manoj Srivastava ]
  * [654eca6]: Remove mkboot entirely
    mkboot has become increasingly distant from accepted practices on
    modern Debian isntallations, and has limited utility. mkboot only
    works on i386 and ia64. If GRUB is installed, it does nothing. It is
    unsure how the grub2 detection works. mkboot only works on floppy
    diskette drives, which are increasingly rare beasts. If rdev is not
    present, mkboot will fail to determine the correct root partition. In
    most cases, running mkboot is the wrong thing to do, and this
    bugginess, in conjunction with its irrelevancy, require that this be
    removed.
    Bug fix: "mkboot cannot make boot floppy without lilo installed, but
    package has no dependency on lilo.", thanks to Chris Metzler
    (Closes:  #197463).
    Bug fix: "try different floppy formats when linux is larger than
    1.44Mo", thanks to Jari Aalto (Closes: #272254).
    Bug fix: "mkboot should send stderr from which to /dev/null", thanks
    to Mike Frysinger (Closes: #438443).
  * [f98b30f]: Document that installkernel no longer calls mkboot
  * Added Manoj Srivastava to the uploaders field. This package is now
    co-maintained.
  * installkernel: Handle symlinks in /boot when reinstalling.
    closes: #520690.

 -- Clint Adams <schizo@debian.org>  Sun, 22 Mar 2009 13:03:38 -0400

debianutils (2.31) unstable; urgency=low

  * run-parts.c: patch from Franck Joncourt to fix regex compilation
    memory leak.  closes: #513125.
  * Bump to Standards-Version 3.8.0.
  * Remove empty prerm.

 -- Clint Adams <schizo@debian.org>  Mon, 26 Jan 2009 20:07:14 -0500
