=== debian/control ===
Source: debianutils
Section: utils
Priority: required
Maintainer: Clint Adams <schizo@debian.org>
Uploaders: Manoj Srivastava <srivasta@debian.org>
Standards-Version: 3.8.3
Vcs-Git: git://git.debian.org/git/private/schizo/debianutils.git
Vcs-Browser: http://git.debian.org/?p=private/schizo/debianutils.git

Package: debianutils
Architecture: any
Pre-Depends: ${shlibs:Depends}
Depends: sensible-utils
Section: utils
Essential: yes
Description: Miscellaneous utilities specific to Debian
 This package provides a number of small utilities which are used
 primarily by the installation scripts of Debian packages, although
 you may use them directly.
 .
 The specific utilities included are: installkernel run-parts
 savelog tempfile which.
