## debianutils 3.4.3ubuntu1

=== debian/changelog ===
debianutils (3.4.3ubuntu1) natty; urgency=low

  * Sync with unstable 3.4.3.
    - LP: #705474

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 20 Jan 2011 08:36:29 -0700

debianutils (3.4.3) unstable; urgency=low

  * Patch from Ben Hutchings to have installkernel run hook scripts.
    closes: #607411.

 -- Clint Adams <clint@gnu.org>  Tue, 18 Jan 2011 15:29:35 -0500

debianutils (3.4.2) unstable; urgency=low

  * Add Slovene man page translations from Peter Kragelj.  closes:
    #598531.
  * French man page translation update from Christian Perrier.  closes:
    #597486.
  * run-parts.8: be more precise about ASCII requirement in naming.
    closes: #542029.

 -- Clint Adams <clint@gnu.org>  Sun, 14 Nov 2010 10:47:12 -0500

debianutils (3.4.1) unstable; urgency=low

  * po4a/po/fr.po: French man page translation update from
    Christian Perrier.  closes: #597430.
  * Bump to Standards-Version 3.9.1.

 -- Clint Adams <schizo@debian.org>  Sun, 19 Sep 2010 12:58:38 -0400
