=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: debianutils
 Section: utils
 Priority: required
-Maintainer: Clint Adams <schizo@debian.org>
+Maintainer: Clint Adams <clint@gnu.org>
 Uploaders: Manoj Srivastava <srivasta@debian.org>
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 Vcs-Git: git://git.debian.org/git/private/schizo/debianutils.git
 Vcs-Browser: http://git.debian.org/?p=private/schizo/debianutils.git
