=== debian/rules ===
--- 
+++ 
@@ -53,8 +53,6 @@
 		       debian/tmp/usr/sbin \
 		       debian/tmp/usr/share/man/man1 \
 		       debian/tmp/usr/share/man/man8 \
-		       debian/tmp/usr/share/man/fr/man1 \
-		       debian/tmp/usr/share/man/fr/man8 \
 		       debian/tmp/usr/share/doc/$(package) \
 		       debian/tmp/usr/share/$(package)
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp INSTALL_PROGRAM="$(INSTALL_PROGRAM)"
@@ -83,6 +81,7 @@
 	$(INSTALL_FILE) debian/README.shells debian/tmp/usr/share/doc/$(package)
 	find debian/tmp/usr/share/man/man[18] \
 	     debian/tmp/usr/share/man/fr/man[18] \
+	     debian/tmp/usr/share/man/sl/man[18] \
              debian/tmp/usr/share/doc/$(package) -type f | xargs gzip -9
 	$(INSTALL_FILE) debian/copyright debian/tmp/usr/share/doc/$(package)
 	$(INSTALL_SCRIPT) debian/postinst debian/tmp/DEBIAN/
