## debianutils 4.0.2

=== debian/changelog ===
debianutils (4.0.2) unstable; urgency=low

  * French man page translation update from Christian Perrier.
    closes: #630170.

 -- Clint Adams <clint@debian.org>  Sun, 12 Jun 2011 11:44:19 -0400

debianutils (4.0.1) unstable; urgency=low

  * tempfile.1: state in the man page that tempfile is
    deprecated.  closes: #627564.
  * ischroot.1: correct root/non-root logic claims.
    closes: #628465.

 -- Clint Adams <clint@debian.org>  Mon, 30 May 2011 10:54:03 -0400

debianutils (4) unstable; urgency=low

  * ischroot utility by Aurelien Jarno to detect chrootedness.
    closes: #627205.

 -- Clint Adams <clint@debian.org>  Wed, 18 May 2011 15:04:15 -0400

debianutils (3.4.6) unstable; urgency=low

  * Add Spanish man page translations from Omar
    Campagne.  closes: #619016.
  * Updated German man page translations from Helge
    Kreutzmann.  closes: #626891.

 -- Clint Adams <clint@debian.org>  Tue, 17 May 2011 23:29:42 -0400

debianutils (3.4.5) unstable; urgency=low

  * Vcs-Git update.
  * add-shell(8): grammar fix from Helge Kreutzmann.  closes: #626409.
  * German man page translations from Helge Kreutzmann.  closes: #626397.
  * Bump to Standards-Version 3.9.2.

 -- Clint Adams <clint@debian.org>  Thu, 12 May 2011 22:45:15 -0400

debianutils (3.4.4) unstable; urgency=low

  * French man page translation update from David Prévot.
    closes: #603908.
  * Patch from Jari Aalto to reorder tempfile options alphabetically.
    closes: #600542.

 -- Clint Adams <clint@debian.org>  Thu, 10 Feb 2011 17:24:34 -0500
