=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: debianutils
 Section: utils
 Priority: required
-Maintainer: Clint Adams <clint@gnu.org>
+Maintainer: Clint Adams <clint@debian.org>
 Uploaders: Manoj Srivastava <srivasta@debian.org>
-Standards-Version: 3.9.1
-Vcs-Git: git://git.debian.org/git/private/schizo/debianutils.git
-Vcs-Browser: http://git.debian.org/?p=private/schizo/debianutils.git
+Standards-Version: 3.9.2
+Vcs-Git: git://git.debian.org/users/clint/debianutils.git
+Vcs-Browser: http://git.debian.org/?p=users/clint/debianutils.git
 
 Package: debianutils
 Architecture: any
