## debianutils 4.0.4

=== debian/changelog ===
debianutils (4.0.4) unstable; urgency=low

  * Remove csh from shells list.  closes: #644778.
  * Remove ksh from shells list.  closes: #644779.

 -- Clint Adams <clint@debian.org>  Sat, 08 Oct 2011 20:50:31 -0400
