=== debian/rules ===
--- 
+++ 
@@ -64,7 +64,8 @@
 ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
 	strip --remove-section=.comment --remove-section=.note \
 		debian/tmp/bin/run-parts \
-	   	debian/tmp/bin/tempfile
+	   	debian/tmp/bin/tempfile \
+	   	debian/tmp/usr/bin/ischroot
 endif
 
 ifneq ($(DEB_HOST_ARCH_OS),hurd)
@@ -82,6 +83,8 @@
 	find debian/tmp/usr/share/man/man[18] \
 	     debian/tmp/usr/share/man/fr/man[18] \
 	     debian/tmp/usr/share/man/sl/man[18] \
+	     debian/tmp/usr/share/man/de/man[18] \
+	     debian/tmp/usr/share/man/es/man[18] \
              debian/tmp/usr/share/doc/$(package) -type f | xargs gzip -9
 	$(INSTALL_FILE) debian/copyright debian/tmp/usr/share/doc/$(package)
 	$(INSTALL_SCRIPT) debian/postinst debian/tmp/DEBIAN/
@@ -89,7 +92,9 @@
 
 	cd debian/tmp && find * -type f ! -regex '^DEBIAN/.*' -print0 | xargs -r0 md5sum > DEBIAN/md5sums
 
-	dpkg-shlibdeps run-parts tempfile
+	dpkg-shlibdeps debian/tmp/bin/run-parts \
+			debian/tmp/bin/tempfile \
+			debian/tmp/usr/bin/ischroot
 	dpkg-gencontrol -isp
 	dpkg --build debian/tmp ..
