## debianutils 4.1

=== debian/changelog ===
debianutils (4.1) unstable; urgency=low

  [ Clint Adams ]
  * Add build-arch and build-indep targets.
  * Use dpkg-buildflags.

  [ Daniel Kahn Gillmor ]
  * ischroot now "detects" a chroot under fakechroot (Closes: #650141)

 -- Clint Adams <clint@debian.org>  Thu, 01 Dec 2011 20:52:56 -0500
