## debianutils 4.2.1ubuntu2

=== debian/changelog ===
debianutils (4.2.1ubuntu2) precise; urgency=low

  * Ensure correct strip is called when cross-building (LP: #962997)

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Fri, 23 Mar 2012 12:21:47 +0100

debianutils (4.2.1ubuntu1) precise; urgency=low

  * Merge from Debian testing. (closes: LP: #933051)
    Remaining changes:
    - Mark debianutils as Multi-Arch: foreign to allow for isc-dhcp-client
      to be installable with multi-arch (needed for armhf containers on x86)

 -- Maarten Bezemer <maarten.bezemer@gmail.com>  Wed, 15 Feb 2012 20:27:06 +0100

debianutils (4.1ubuntu1) precise; urgency=low

  * Mark debianutils as Multi-Arch: foreign to allow for isc-dhcp-client
    to be installable with multi-arch (needed for armhf containers on x86)

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 02 Feb 2012 17:08:51 -0500
