=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: debianutils
 Section: utils
 Priority: required
-Maintainer: Clint Adams <clint@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Clint Adams <clint@debian.org>
 Uploaders: Manoj Srivastava <srivasta@debian.org>
 Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/users/clint/debianutils.git
@@ -13,6 +14,7 @@
 Depends: sensible-utils
 Section: utils
 Essential: yes
+Multi-Arch: foreign
 Description: Miscellaneous utilities specific to Debian
  This package provides a number of small utilities which are used
  primarily by the installation scripts of Debian packages, although
