=== debian/rules ===
--- 
+++ 
@@ -12,8 +12,10 @@
 DEB_BUILD_ARCH_OS ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH_OS)
 DEB_BUILD_GNU_TYPE = $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 DEB_HOST_GNU_TYPE = $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
+CROSS =
 ifneq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
 CONFARGS = --host=$(DEB_HOST_GNU_TYPE)
+CROSS = $(DEB_HOST_GNU_TYPE)-
 endif
 
 CFLAGS := $(shell dpkg-buildflags --get CFLAGS)
@@ -63,7 +65,7 @@
 	   debian/tmp/bin/
 
 ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
-	strip --remove-section=.comment --remove-section=.note \
+	$(CROSS)strip --remove-section=.comment --remove-section=.note \
 		debian/tmp/bin/run-parts \
 	   	debian/tmp/bin/tempfile \
 	   	debian/tmp/usr/bin/ischroot
