## debianutils 4.3.2

=== debian/changelog ===
debianutils (4.3.2) unstable; urgency=low

  * Fix list of utilities in long description.  closes: #666077.
  * run-parts(8): clarify that run-parts execution order is not
    locale-dependent.  closes: #654340.
  * tempfile(1): note that tempfile cannot create directories.
    closes: #457974.

 -- Clint Adams <clint@debian.org>  Wed, 27 Jun 2012 21:44:53 -0400

debianutils (4.3.1) unstable; urgency=low

  * Updated Spanish man page translation from Omar Campagne.  closes: #673631.

 -- Clint Adams <clint@debian.org>  Thu, 31 May 2012 20:56:30 -0400

debianutils (4.3) unstable; urgency=low

  * Patch from Wookey to set Multi-Arch: foreign.  closes: #665964.
  * Patch from Wookey to fix stripping on cross-builds.  closes: #665988.

 -- Clint Adams <clint@debian.org>  Tue, 27 Mar 2012 15:29:33 -0400

debianutils (4.2.2) unstable; urgency=low

  [ Michal Čihař ]
  * Properly handle situation inside vserver.  closes: #665352.

  [ Clint Adams ]
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Sat, 24 Mar 2012 10:51:35 -0400
