=== debian/control ===
Source: debianutils
Section: utils
Priority: required
Maintainer: Clint Adams <clint@debian.org>
Uploaders: Manoj Srivastava <srivasta@debian.org>
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/users/clint/debianutils.git
Vcs-Browser: http://git.debian.org/?p=users/clint/debianutils.git

Package: debianutils
Architecture: any
Pre-Depends: ${shlibs:Depends}
Depends: sensible-utils
Section: utils
Essential: yes
Multi-Arch: foreign
Description: Miscellaneous utilities specific to Debian
 This package provides a number of small utilities which are used
 primarily by the installation scripts of Debian packages, although
 you may use them directly.
 .
 The specific utilities included are:
 add-shell installkernel ischroot remove-shell run-parts savelog
 tempfile which
