=== debian/rules ===
--- 
+++ 
@@ -90,6 +90,7 @@
 	     debian/tmp/usr/share/man/sl/man[18] \
 	     debian/tmp/usr/share/man/de/man[18] \
 	     debian/tmp/usr/share/man/es/man[18] \
+	     debian/tmp/usr/share/man/ja/man[18] \
              debian/tmp/usr/share/doc/$(package) -type f | xargs gzip -9
 	$(INSTALL_FILE) debian/copyright debian/tmp/usr/share/doc/$(package)
 	$(INSTALL_SCRIPT) debian/postinst debian/tmp/DEBIAN/
