=== debian/rules ===
--- 
+++ 
@@ -86,11 +86,13 @@
 	$(INSTALL_FILE) debian/changelog debian/tmp/usr/share/doc/$(package)
 	$(INSTALL_FILE) debian/README.shells debian/tmp/usr/share/doc/$(package)
 	find debian/tmp/usr/share/man/man[18] \
-	     debian/tmp/usr/share/man/fr/man[18] \
-	     debian/tmp/usr/share/man/sl/man[18] \
 	     debian/tmp/usr/share/man/de/man[18] \
 	     debian/tmp/usr/share/man/es/man[18] \
+	     debian/tmp/usr/share/man/fr/man[18] \
+	     debian/tmp/usr/share/man/it/man[18] \
 	     debian/tmp/usr/share/man/ja/man[18] \
+	     debian/tmp/usr/share/man/pl/man[18] \
+	     debian/tmp/usr/share/man/sl/man[18] \
              debian/tmp/usr/share/doc/$(package) -type f | xargs gzip -9
 	$(INSTALL_FILE) debian/copyright debian/tmp/usr/share/doc/$(package)
 	$(INSTALL_SCRIPT) debian/postinst debian/tmp/DEBIAN/
