=== debian/control ===
--- 
+++ 
@@ -3,16 +3,15 @@
 Priority: required
 Maintainer: Clint Adams <clint@debian.org>
 Uploaders: Manoj Srivastava <srivasta@debian.org>
-Standards-Version: 3.9.4
-Vcs-Git: git://git.debian.org/users/clint/debianutils.git
-Vcs-Browser: http://git.debian.org/?p=users/clint/debianutils.git
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/users/clint/debianutils.git
+Vcs-Browser: https://anonscm.debian.org/cgit/users/clint/debianutils.git
 
 Package: debianutils
 Architecture: any
 Pre-Depends: ${shlibs:Depends}
 Depends: sensible-utils
 Replaces: manpages-pl (<< 1:0.5)
-Section: utils
 Essential: yes
 Multi-Arch: foreign
 Description: Miscellaneous utilities specific to Debian
